  <meta name="Description" content="{$_webdescript}" />
  <meta name="keywords" content="{$_webkeyword}">
  <link rel="icon" type="image/ico" href="favicon.ico" />
  <link href="{$tplroot}/css/login.css" rel="stylesheet" />
  <link href="{$tplroot}/css/css.css" rel="stylesheet" />
  <link href="{$tplroot}/css/web20111108.css" rel="stylesheet" />
  <link href="{$tplroot}/css/loginbox.css" rel="stylesheet" />
  <link href="{$tplroot}/css/webscan_user.css" rel="stylesheet" />
  <script type="text/javascript" src="{$tplroot}/js/png.js"></script>
</head>
<?php
        //file_get_contents('http://open.izzx.cc/auth.php?action=send&url='.IQQOL_ROOT);
        $iqqol_search=mysql_query("SELECT * FROM ".IQQOL_SQLTABLE."adv 
WHERE `name`='header'",$con);
            $qinfo=mysql_fetch_array($iqqol_search,true);
            if($qinfo[status]=='on'){
                echo $qinfo[note];
            }
?>